CVE-1999-1179

1998-05-15T00:00:00
ID CVE-1999-1179
Type cve
Reporter NVD
Modified 2008-09-05T16:18:54

Description

Vulnerability in man.sh CGI script, included in May 1998 issue of SysAdmin Magazine, allows remote attackers to execute arbitrary commands.